build
stamp
.DS_Store
acmart.cls
acmart.pdf
acmguide.pdf
sample-*.pdf
*.log
*.aux
*.cfg
*.glo
*.idx
*.toc
*.ilg
*.ind
*.out
*.lof
*.lot
*.bbl
*.blg
*.gls
*.cut
*.hd
*.dvi
*.ps
*.thm
*.tgz
*.zip
*.rpi
*~
*.spl
*.pdf
*blx.bib
*.run.xml
*.fdb_latexmk
*.fls
*.synctex.gz
*.snm
*.toc
*.nav
*.out